[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Pearl]
BaseSpecularColor =#030a21
FresnelMax = 0.6
FresnelC = 0.08
FlakesK = 2
BrightnessAdjustment = 0.9 ; compensates for ambient specular
PearlescentSpecular = 0.0
AmbientSpecular = 3.0
AmbientSpecularEXP = 8.0
ClearCoatThickness = 0.3
SpecularBase = 1, 25
SpecularSun =0.1, 200